<template>
    <v-row>
        <v-col
            class="pa-5"
            cols="12"
            lg="12"
            sm="12"
            md="12"
        > 
            <h3 class="text-center">Достижения</h3>
        </v-col>
        <v-col v-for="achive in achives" v-bind:key="achive.img"
            class="pa-10 text-center"    
            cols="12"
            lg="2"
            sm="4"
            md="2"
        > 
            <v-img :src="achive.img"></v-img>
            {{achive.text}} <br>(Уровень {{achive.level}})
        </v-col>
    </v-row>
</template>

<script>
    export default {
        name: 'Achives',
         data: () => ({
            achives: [
                {img: require('../assets/img/a1.png'), text: 'JS ninja', level: 1},
                {img: require('../assets/img/a2.png'), text: 'Стартапер', level: 2},
                {img: require('../assets/img/a3.png'), text: 'Блокчейнист', level: 1}
            ]
        })
    }
</script>